| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XercesDefs.hpp File Reference

Include dependency graph for XercesDefs.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Defines

#define | XERCESDEFS_HPP
#define | XMLStrL(str) str
#define | PLATFORM_IMPORT
#define | PLATFORM_IMPORT
#define | PLATFORM_IMPORT
#define | PLATFORM_IMPORT
#define | PLATFORM_IMPORT
#define | PLATFORM_IMPORT
#define | VALIDATORS_EXPORT PLATFORM_IMPORT

## Typedefs

typedef unsigned char | XMLByte
typedef XMLUInt16 | UTF16Ch
typedef XMLUInt32 | UCS4Ch

## Define Documentation

#define PLATFORM_IMPORT

#define PLATFORM_IMPORT

#define PLATFORM_IMPORT

#define PLATFORM_IMPORT

#define VALIDATORS_EXPORT PLATFORM_IMPORT

#define XERCESDEFS_HPP

#define PLATFORM_IMPORT

#define XMLStrL( | str ) str

#define PLATFORM_IMPORT

## Typedef Documentation

typedef XMLUInt32 UCS4Ch

typedef XMLUInt16 UTF16Ch

typedef unsigned char XMLByte

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.